Just Published! Threat Report: Exposing Malware in Linux-Based Multi-Cloud Environments | Download Now

Endpoint Standard: Which Devices Qualify as "Eligible for Update"?

Endpoint Standard: Which Devices Qualify as "Eligible for Update"?

Environment

  • Endpoint Standard: All Supported Versions
  • Microsoft Windows: All Supported Versions
  • Apple MacOS: All Supported Versions
  • Linux: All Supported Versions

Question

How does one determine which devices within their environment are eligible for an update?

Answer

The current requirements for a Sensor to show as Eligible for Update are

  • Must be registered with the backend
  • Sensor version must be less than the highest available sensor version on the Sensor Management page (Sensor Options > Download sensor kits)

Additional Notes

There are two options to view Sensors considered Eligible for Update.
  • Within the Dashboard under the "Endpoint Health" section, devices that meet the criteria of having a sensor version that is two releases behind the most current will be populated to the "Eligible for Update" status.
  • Alternatively, You may search under the "Sensor Management" page with exclusions such as "NOT 3.1.0.100" This will provide you with all devices not currently on the latest 3.1.0.100 sensor version.

Related Content


Was this article helpful? Yes No
100% helpful (2/2)
Article Information
Author:
Creation Date:
‎03-15-2018
Views:
1232
Contributors